Package weka.gui.sql.event

# Interface QueryExecuteListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `ResultPanel`, `SqlViewer`

public interface QueryExecuteListener extends EventListener
A listener for executing queries.

Version:
  $Revision: 1.2 $
Author:
  FracPete (fracpete at waikato dot ac dot nz)

## Method Summary

Modifier and Type
Method
Description
`void`
`queryExecuted(QueryExecuteEvent evt)`
This method gets called when a query has been executed.

## Method Details

### queryExecuted

void queryExecuted(QueryExecuteEvent evt)
This method gets called when a query has been executed.

Parameters:
  `evt` - the event